.purpose-section {
  position: relative;
  margin-bottom: 5rem;
}

.purpose-section .purpose-blob {
  position: absolute;
  left: 0;
  transform: translateY(-200px);
  z-index: -10;
}

.purpose-section-title {
  text-align: center;
}

.purpose-section-subtitle {
  text-align: center;
}

.purposes-container {
  display: flex;
  justify-content: center;
  gap: 2rem;
  margin-top: 3rem;
}

.purpose-card {
  padding: 0.5rem;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.purpose-card .purpose-icon-container {
  width: 85px;
  height: 85px;
  display: flex;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  background: var(--primary-dark);
}

.purpose-card .purpose-name {
  font-size: 1.56rem;
  font-weight: 900;
  font-family: "Inter", sans-serif;
  line-height: 25px;
  margin-top: 2rem;
}

.purpose-card .purpose-description {
  width: 300px;
  font-size: 1rem;
  font-weight: 500;
  font-family: "Inter", sans-serif;
  line-height: 25px;
  margin-top: 1rem;
}

@media (max-width: 992px) {
  .purposes-container {
    flex-wrap: wrap;
    gap: 1rem;
  }

  .purpose-description {
    width: 70%;
  }
}
